{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "exportForNewBranch": false,
    "exportKnowledgeBanks": false,
    "exportEditableDatasets": true,
    "exportPromptStudioHistories": false,
    "exportNotebooks": true,
    "exportDatasetResources": true,
    "exportAgentReviews": false,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "eval_data",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 815249
      },
      {
        "name": "eval_data_evaluated",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 416312
      },
      {
        "name": "evaluate-tabular_classification",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 1111650
      },
      {
        "name": "evaluation_metrics",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 63
      },
      {
        "name": "input-keras_multioutput_regression",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 51494
      },
      {
        "name": "input-pytorch_regression",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 215202
      },
      {
        "name": "input-tabular_classification",
        "type": "UploadedFiles",
        "usedTransferMethod": "UPLOAD",
        "size": 2594561
      },
      {
        "name": "test",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 16095
      },
      {
        "name": "test_scored",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 17548
      },
      {
        "name": "test_ts",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 8029
      },
      {
        "name": "test_ts_scored",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 10927
      },
      {
        "name": "train",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 72289
      },
      {
        "name": "train_ts",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 36367
      },
      {
        "name": "validation",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 16078
      },
      {
        "name": "validation_ts",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 8091
      }
    ],
    "includedSavedModels": [
      {
        "id": "00D6b8kG",
        "name": "catboost",
        "size": 44245083
      },
      {
        "id": "ajPPDEF1",
        "name": "PyTorch Regression Model",
        "size": 652835
      },
      {
        "id": "pI14W9D9",
        "name": "Keras Multi-Output Time Series Model",
        "size": 540196
      },
      {
        "id": "wO2sOCX4",
        "name": "Tabular Classification Model",
        "size": 16013372
      }
    ],
    "includedManagedFolders": [
      {
        "id": "0U5AmTf7",
        "name": "Tabular Classification Experiments",
        "size": 244641394
      },
      {
        "id": "M8tpkIby",
        "name": "MLflow model",
        "size": 51430129
      },
      {
        "id": "eXga6z7K",
        "name": "Time Series Experiments",
        "size": 1331630
      },
      {
        "id": "pshnkijv",
        "name": "Models Experiments",
        "size": 53290
      }
    ],
    "includedModelEvaluationStores": [
      {
        "id": "08Bcoxsm",
        "name": "Tabular Classification MES",
        "size": 2858667
      },
      {
        "id": "1rzFDC1p",
        "name": "Imported MLflow model MES",
        "size": 792122
      },
      {
        "id": "QeBUl1lc",
        "name": "Keras Multi-Output Time Series MES",
        "size": 196524
      }
    ],
    "includedCodeStudios": [],
    "includedKnowledgeBanks": [],
    "includedLabelingTasks": [],
    "includedPromptStudiosHistories": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "EX_MLFLOW",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "14.6.2",
  "generatedWithDSSConfVersion": "14620",
  "foreignObjects": [],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem",
      "isMissing": false
    },
    "filesystem_folders": {
      "name": "filesystem_folders",
      "type": "Filesystem",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [
    {
      "envLang": "PYTHON",
      "envName": "py_39_mlflow_in_dku"
    }
  ],
  "allowedMissingCodeEnvs": [],
  "usedContainerExecConfs": [],
  "hasPartitionedDataset": false
}